 body { background-color: #336699; scrollbar-arrow-color: #ffffff; scrollbar-base-color: #336699; scrollbar-dark-shadow-color: #000000; scrollbar-track-color: #336699; }
	body, td   	{font-family:  arial, verdana;
		 font-size: 75%;
		 color: #000000;}
	
a:link 	{ text-decoration: none;  color: #336699;  font-weight: bold;}
a:visited { text-decoration: none;  color: #336699;  font-weight: bold;}
a:active { text-decoration: none;  color: #336699;  font-weight: bold;}

a.one:link {color: #ffffff}
a.one:visited {color: #ffffff}
a.one:hover {
	color: #ffffff;}
	
hr {color:#000000}

.tableborder {
	border: thick solid #000000;
}

